.contact-data {
    padding: 80px 0;
    position: relative;
}

.contact-data .content-wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 32px 64px;
}

.contact-data .content-single {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 16px;
    text-align: center;
    align-items: center;
    color: var(--Volcanic-Rock);
    transition: background .3s ease;
    width: calc(50% - 32px);
}

.contact-data .content-text {
    display: flex;
    flex-direction: column;
    gap: 4px;
    max-width: 50%;
    margin: 0 auto;
}

.contact-data .content-text h3 {
    font-weight: 600;
    letter-spacing: 1.6px;
}

.contact-data .content-text p {
    line-height: 1.5;
    color: #6B7280;
}

.contact-data .content-text a {
    font-size: 14px;
    color: var(--Volcanic-Rock);
    font-weight: 600;
}

.contact-data .content-text a:hover {
    color: var(--Camel-Leather);
}

.contact-data .content-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    aspect-ratio: 1;
    height: auto;
    background-color: var(--Camel-Leather);
    border-radius: 100%;
}

.contact-data .content-icon img,
.contact-data .content-icon svg {
    max-width: 36px;
    min-width: 36px;
    width: 100%;
    height: auto;
    transition: transform .3s ease;
}

.contact-data .content-single:hover .content-icon img,
.contact-data .content-single:hover .content-icon svg {
    transform: scale(0.8);
}

@media (max-width:1199px) {
    .contact-data {
        padding: 60px 0
    }

    .contact-data .content-text h3 {
        font-size: 24px;
    }

    .contact-data .content-text {
        max-width: 75%;
    }
}

@media (max-width:768px) {
    .contact-data {
        padding: 40px 0
    }

    .contact-data .content-single {
        width: 100%;
    }

}